
/* - ploneCustom.css - */
@media all {
/* http://www.liddiardrealestate.com/portal_css/ploneCustom.css?original=1 */
body {
background-image:url("bg-body.jpg");
background-color: #727794;
color: Black;
font: 69% "Lucida Grande",Verdana,Lucida,Helvetica,Arial,sans-serif;
margin: 0;
padding: 0;
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center top}
#portal-column-content {
background-color: #ffffff;
}
#portal-header {
background-image:url("header-bg.jpg");
margin: 0px;
border: 0px;
padding: 0em;
height: 184px;}
/* */
#portal-logo img {
border: 0;
margin: 0px;
padding: 0em;}
#visual-portal-wrapper {
margin-left:auto;
margin-right:auto;
width:1200px;}
.LSBox {
background-color:#ffffff;
opacity:0.7;filter:alpha(opacity=70);}
#portal-personaltools {background-image:url("login-bg.gif");
background-color: #ffffff;
border-bottom: 0px #ffffff none;
border-top: 0px #ffffff none;
height: 22px ;
padding-right: 2em;}
#portal-personaltools li a {
color: #8cdcf7;
text-decoration: none;
}
#portal-breadcrumbs {background-image:url("breadcrumb-bg.gif");
border-bottom: 0px #8CACBB none;
border-top: 5px #404C96 solid;}
#portal-column-one {background-image:url("menu-bg.jpg");
width: 300px;}
#portal-column-two {background: #eaeaea;
padding: 10px;
width: 300px;}
#portal-column-two .visualPadding {
padding: 2em 0.5em 1em 0;
}
dl.portletNavigationTree {background-color:transparent;
border: none ;}
.portletItem {
border-left:1px none #8CACBB;
border-right: 1px #8CACBB none;
float: left;}
.navTreeItem a, dd.portletItem .navTreeItem a {
border: 0px solid White;
display: block;
padding-bottom: 0.25em;
padding-top: 0.2em;
text-decoration: none;
font-size: 130%;
font-weight: bold;
color: #404C96;}
.navTreeItem a:hover, dd.portletItem .navTreeItem a:hover {
border: 0px none;
background-color: transparent;
color: #00007a;
}
.navTreeCurrentItem {
background-color: transparent;
border: 0px #000000 none;
}
#portal-footer {
background-image:url("footer-bg.jpg");
margin: 0 0 1em;
text-align:left;
border-bottom:0px none #8CACBB;
border-top: 0px #8CACBB none;
height: 130px;}
#portal-footer p {
margin: .75em 0em 0.25em 1.5em;
color:#ffffff;
font-size: 12px;}
#portal-footer a {
border: medium none;
color: #c4e1ea;
text-decoration: none;
}
#portal-footer a:visited {
border: medium none;
color: #b2cdd5;
text-decoration: none;
}
table.plain, table.plain td, table.plain th {
border: 1px solid #CCCCCC;
border-collapse: collapse;
padding: 0.5em;
width: 800px;
vertical-align:top;
}
table.plain td {width:350px;}
/* */
#portal-colophon {
color: #e4e4e4;}
#portal-colophon ul li a {
border-bottom: 0px #3f3f3f solid;
color: #e4e4e4;
text-decoration: none;
text-align: right;}

}

